@charset "UTF-8";
/*===============================
reset
================================*/
*,
*:before,
*:after {
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 text-align: justify;
 word-break: break-all;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
 margin: 0;
 padding: 0;
 border: 0;
 vertical-align: baseline;
}

body {
 line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
 display: block;
}

button {
 padding: 0;
 background: transparent;
 border: none;
 outline: none;
}

nav ul {
 list-style: none;
}

blockquote,
q {
 quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
 content: "";
 content: none;
}

ol,
ul {
 list-style: none;
}

a {
 margin: 0;
 padding: 0;
 color: #333;
 vertical-align: baseline;
 background: transparent;
 text-decoration: none;
}

img {
 max-width: 100%;
 height: auto;
 vertical-align: middle;
}

blockquote,
q {
 quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
 content: "";
 content: none;
}

table,
td,
th {
 border-collapse: collapse;
 border-spacing: 0;
}

textarea {
 resize: vertical;
}

/*===============================
base
================================*/
html {
 font-weight: 500;
 letter-spacing: 2px;
 line-height: 1.8em;
 color: #333;
 font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans",
  Meiryo, sans-serif;
}

body {
 position: relative;
 z-index: 100;
 background: #fff;
 font-size: 13px;
 margin-inline: auto;
 line-height: 1.6;
 overflow-x: hidden;
}
@media screen and (min-width: 768px) {
 body {
  font-size: 14px;
 }
}
@media screen and (min-width: 1200px) {
 body {
  font-size: 15px;
 }
}
.body02 {
 position: relative;
 z-index: 100;
 background: #004680;
 font-size: 13px;
 max-width: 1500px;
 margin-inline: auto;
}
@media screen and (min-width: 768px) {
 .body02 {
  font-size: 14px;
 }
}
@media screen and (min-width: 1200px) {
 .body02 {
  font-size: 15px;
 }
}
.dc_css_js_dsp {
 position: fixed;
 bottom: 10px;
 right: 10px;
 z-index: 500;
 padding: 30px;
 background: #fff;
 border: 1px solid #1a5887;
}
.dc_css_js_dsp .scripts {
 margin-top: 20px;
}
.dc_css_js_dsp dd ul {
 margin-top: 15px;
}
.dc_css_js_dsp dd ul li {
 position: relative;
 padding-left: 20px;
}
@media screen and (min-width: 768px) {
 .dc_css_js_dsp dd ul li {
  font-size: 1.4rem;
 }
}
.dc_css_js_dsp dd ul li:before {
 content: "・";
 position: absolute;
 top: 0;
 left: 0;
}
.dc_css_js_dsp dd ul li:not(:first-child) {
 margin-top: 10px;
}

.wrap-s,
.wrap,
.wrap-l {
 width: calc(100% - 40px);
 margin: auto;
}
@media screen and (min-width: 768px) {
 .wrap-s,
 .wrap,
 .wrap-l {
  width: calc(100% - 60px);
  margin: auto;
 }
}

.wrap-s {
 max-width: 1000px;
}

.wrap {
 max-width: 1200px;
}

.wrap-l {
 max-width: 1500px;
}

.palmtop {
 display: block !important;
}
@media screen and (min-width: 768px) {
 .palmtop {
  display: none !important;
 }
}
@media screen and (min-width: 1024px) {
 .palmtop {
  display: none !important;
 }
}

.laptop {
 display: none !important;
}
@media screen and (min-width: 768px) {
 .laptop {
  display: block !important;
 }
}
@media screen and (min-width: 1024px) {
 .laptop {
  display: block !important;
 }
}

.sclNone {
 overflow-y: hidden;
}

.is-hide {
 top: -100% !important;
}
/*
hamburger
================================*/
.hamburger {
 position: fixed;
 z-index: 120;
 top: 6%;
 right: 13%;
 line-height: 0;
 -webkit-transition: top 0.3s ease;
 transition: transform 0.3s ease, opacity 0.3s ease;
}
@media screen and (min-width: 1024px) {
 .hamburger {
  display: none;
 }
}
/* ヘッダー＆ハンバーガーの隠れるアニメーション */
.l-header.is-hide,
#js-hamburger.is-hide {
 transform: translateY(-100%);
 opacity: 0;
 transition: transform 0.3s ease, opacity 0.3s ease;
}

.hamburger button {
 position: relative;
 width: 22px;
 height: 15px;
}
.hamburger button span {
 position: absolute;
 left: 0;
 width: 22px;
 height: 3px;
 background: #339933;
 -webkit-transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
 transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
 transition: transform 0.3s ease, opacity 0.3s ease;
 transition: transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
}
.hamburger button span:first-child {
 top: 0;
}
.hamburger button span:nth-child(2) {
 top: 6px;
}
.hamburger button span:nth-child(3) {
 top: 12px;
}

.hamburgerActive button span {
 background: #fff;
}
.hamburgerActive button span:first-child {
 -webkit-transform: translateY(6px) rotate(45deg);
 transform: translateY(6px) rotate(45deg);
}
.hamburgerActive button span:nth-child(2) {
 opacity: 0;
}
.hamburgerActive button span:nth-child(3) {
 -webkit-transform: translateY(-6px) rotate(-45deg);
 transform: translateY(-6px) rotate(-45deg);
}

/*
 drawer
 ================================*/
.drawer {
 position: fixed;
 z-index: 110;
 top: 0;
 left: 0;
 width: 100%;
 height: 100vh;
 height: 100dvh;
 background: #177c5f;
 overflow-y: auto;
 opacity: 0;
 pointer-events: none;
 -webkit-transition: opacity 0.3s ease;
 transition: opacity 0.3s ease;
}
@media screen and (min-width: 1024px) {
 .drawer {
  display: none;
 }
}
.drawer__list {
 padding: 60px 0 40px 0;
}
.drawer__list__item {
 text-align: center;
}
.drawer__list__item:not(:first-child) {
 margin-top: 55px;
}
.drawer__list__item a {
 color: #fff;
 font-weight: bold;
 font-size: 16px;
}

.drawerActive {
 opacity: 1;
 pointer-events: auto;
}
/*===============================
layout
================================*/
@media screen and (min-width: 768px) {
}
/*
header
================================*/

/*
footer
================================*/
